﻿
#top							{ border-top: 1px #FF0000 solid; background-color: #000000; background-image:url('../Images/topimage3.jpg'); width: 100%; height: 150px; overflow: hidden;}
#lang							{ width:580px; display:none; height:20px; background: rgba(0, 0, 0, 1); position: absolute; margin:128px 0 0 289px; z-index:1; font-size: 18px}
#lang img						{ padding: 4px 6px 0px 6px}
#lang a							{ color: #fff; padding-right: 33px; }
#lang a:hover					{ color: #ccc; padding-right: 33px; }
#contact						{ margin: 130px 0px 0px 295px; }
#contact p						{ color: #ffffff; font-size:10px; margin: 0px 0px 0px 30px; position:absolute; }
#flag							{ padding: 0px; position: absolute; margin-top: 2px; }
#topnav							{ background-color:#333333; clear:both;	}
#topnav	ul li					{ display:inline; }
#topnav ul						{ width: 100%; float:left; margin: 0px; background: #333333; border-bottom:4px #cccccc solid }
#topnav ul li a					{ float:left;  padding: 10px 20px; font-size: 80%}
#topnav img						{ float:right; }
#topnav a:link					{ color: #ffffff; font-size: 80%}
#topnav a:visited				{ color: #ffffff; font-size: 80%}
#topnav a:active				{ color: #ffffff; font-size: 80%}
#topnav a:hover					{ color: #CC0000; background-color: #000000; font-size: 80%}
#topnav a:focus					{ color: #ffffff; font-size: 80%}

#scrollTopNav					{ width: 170px; height: auto; float: left; background-color: #fff; margin-top: 300px; margin-left: -200px; overflow: auto; position: fixed; }
#scrollTopNav ul li a			{ padding: 10px 20px 10px 30px ; font-size: 80%; float:right;}
#scrollTopNav a:link			{ color: #000000; font-size: 80%; border-right: 5px #888 solid; }
#scrollTopNav a:visited			{ color: #000000; font-size: 80%; border-right: 5px #888 solid; }
#scrollTopNav a:active			{ color: #000000; font-size: 80%; border-right: 5px #888 solid; }
#scrollTopNav a:hover			{ font-size: 80%; border-right: 5px #CCC solid; }
#scrollTopNav a:focus			{ color: #000000; font-size: 80%; border-right: 5px #888 solid; }
.videoImgLink 					{ margin:15px 0px 0px 0px !important; padding: 0; }
.changeVideo 					{ width: 210px; }
.videoLinkText					{ text-align: center; }
